import request from '@/utils/request.js'

export function getContactAllUser(unitId) {
	return request({
		// header: [
			// isToken: false,
		// 	Accept: 'application/json'
		// ],
		'data': {
			'serviceId': 'eu_2015V01loadAllUser',
			'params': {
				"groupId": unitId
			}
		}
	})
}